VkPipelineDynamicStateCreateInfo Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkPipelineDynamicStateCreateFlags | flags
uint32_t | dynamicStateCount
const VkDynamicState * | pDynamicStates

## Detailed Description

Definition at line 2089 of file vulkan.h.

## Field Documentation

## dynamicStateCount

uint32_t VkPipelineDynamicStateCreateInfo::dynamicStateCount

Definition at line 2093 of file vulkan.h.

## flags

VkPipelineDynamicStateCreateFlags VkPipelineDynamicStateCreateInfo::flags

Definition at line 2092 of file vulkan.h.

## pDynamicStates

const VkDynamicState* VkPipelineDynamicStateCreateInfo::pDynamicStates

Definition at line 2094 of file vulkan.h.

## pNext

const void* VkPipelineDynamicStateCreateInfo::pNext

Definition at line 2091 of file vulkan.h.

## sType

VkStructureType VkPipelineDynamicStateCreateInfo::sType

Definition at line 2090 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h